MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000019VCMIGUI - Hero screen / Exchange windowpublic2009-10-02 11:022009-12-22 14:24
ReporterIvan 
Assigned ToTow 
PrioritynormalSeveritytextReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version0.74 
Target VersionFixed in Version0.75 
Summary0000019: Extra character "}" in secondary skills description (exchange window only)
DescriptionExtra character "}" in secondary skills description. Appears only in exchange window for any secondary skils
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000223)
Tow (developer)
2009-11-14 17:48

Fixed in r1358.
(0000441)
Zamolxis (viewer)
2009-12-22 14:24

Verified and confirmed as fixed in 0.75

- Issue History
Date Modified Username Field Change
2009-10-02 11:02 Ivan New Issue
2009-10-02 13:44 Zamolxis Category GUI - hero window / exchange window =>
2009-10-02 13:45 Zamolxis Category GUI - Hero window / Exchange window =>
2009-10-06 14:55 Tow Status new => assigned
2009-10-06 14:55 Tow Assigned To => Tow
2009-11-14 17:48 Tow Note Added: 0000223
2009-11-14 17:48 Tow Status assigned => resolved
2009-11-14 17:48 Tow Fixed in Version => SVN
2009-11-14 17:48 Tow Resolution open => fixed
2009-12-22 14:24 Zamolxis Note Added: 0000441
2009-12-22 14:24 Zamolxis Status resolved => closed

Site | Forums | Wiki | Slack | GitHub


Copyright © 2000 - 2022 MantisBT Team
Hosting provided by DigitalOcean